Gossamer Forum
Home : Products : Gossamer Forum : Discussion :

How to upgrade from 1.1.8 to 1.2.0

Quote Reply
How to upgrade from 1.1.8 to 1.2.0
I want to upgrade our forum from 1.1.8 to 1.2.0, but I haven't been able to find any instructions on how exactly to do that. Our only reason for upgrading is to take advantage of the Sticky Posts feature.

From what I can tell, all I need to do is upload the install.dat and install.cgi files into the /admin folder on the server and run the install.cgi file?

Do I need to remove those two files from the server after I run the install.cgi file?

Will our template files be overwritten when I run the install.cgi file? Will I have to make any manual modifications to templates after the upgrade in order to use the Sticky Post feature?

Thanks!
Subject Author Views Date
Thread How to upgrade from 1.1.8 to 1.2.0 Boogaloo 1505 Aug 7, 2003, 2:39 PM
Post Re: [Boogaloo] How to upgrade from 1.1.8 to 1.2.0
Alex 1381 Aug 15, 2003, 3:44 PM